require("topsin.excelxs");
try {
    var book = new Book;
    var ok = book.create("test.xlsx");
    if (!ok) throw "open xlsx failed.";
    var sheet = book.addSheet("test");
    var pic = book.addPicture("E:/1.png");
    sheet.setPicture(0, 0, pic);
    book.save();
    book.close();
} catch(e) {
    print(e);
}